
.article-warp{overflow:hidden;}

.article-top i,.article-index i,.article-list i{padding:0 5px;}
.article-top{margin-top:30px;margin-bottom:25px;height:325px;overflow:hidden;}
.article-top .newsbox{border:1px solid #eee;float:right;padding:0;}
.article-top .newsbox .newsmenu{height:35px;line-height:210%;border-bottom:1px solid #eee;border-left:3px solid #0066cc;font-size:18px;font-weight:bold;padding:0 15px;}
.article-top .newsbox .nlist{width:auto;clear:both;padding:0 5px;}
.article-top .newsbox .nlist ul{line-height:250%;font-size:14px;margin-left:10px;}
.article-top .newsbox .nlist ul li{width:auto;border-bottom:1px dashed #ccc;}
.article-top .newsbox .nlist ul li span{float:right;}

.article-index{border:1px solid #eee;margin-bottom:25px;}
.article-index .ititle{overflow:hidden;line-height:130%;padding:10px 10px;border-bottom:1px solid #eee;border-left:3px solid #0066cc;}
.article-index .ititle .icat{font-size:18px;font-weight:bold;}
.article-index .ilist{padding:5px 10px;}
.article-index .ilist .fist{height:145px;}
.article-index .ilist .itit{line-height:250%;font-size:16px;font-weight:bold;}
.article-index .ilist .ifl{width:120px;height:90px;float:left;overflow:hidden;text-align:center;display: table-cell;}
.article-index .ilist .ifl a{height:100%;display:block;vertical-align:middle;}
.article-index .ilist .ifl img{height:100%;}
.article-index .ilist .ifr{width:calc(100% - 135px);height:80px;float:right;overflow:hidden;}
.article-index .ilist ul{overflow:hidden;line-height:240%;}
.article-index .ilist ul li{border-bottom:1px dashed #ccc;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.article-index .ilist ul li span{float:right;}

.article-grid {border:1px solid #ccc;-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */ backface-visibility: hidden; margin-bottom: 30px;overflow:hidden;}
.article-grid ul li{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.article-grid ul li .list-box{position:relative;background-color: white;border: 1px solid #eee;margin:10px 0;}
.article-grid ul li .list-box:after,.article-grid ul li .list-box:before{clear:both;content:'';display:block;width:100px;height:15px;position:absolute;}
.article-grid ul li .list-box:after{background:url(../images/shadow-left.png) bottom left no-repeat;bottom:-11px;left:-3px}
.article-grid ul li .list-box:before{background:url(../images/shadow-right.png) bottom center no-repeat;bottom:-9px;right:-6px}
.article-grid ul li .photo-thumb{width: 100%;min-height:180px;overflow: hidden;display: table;vertical-align: middle;}
.article-grid ul li .photo-thumb a{display: table-cell;vertical-align: middle;}
.article-grid ul li .photo-thumb img {width: 100%;display: table-cell;}
.article-grid ul li .photo-content { border: 0; margin-top: 20px;}
.article-grid ul li .photo-content h5 {font-size: 16px;text-transform: uppercase; margin: 0;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.article-grid ul li .photo-content h5 a { color: #2a3f52;}
.article-grid ul li .photo-content h5 a:hover {color: #e84c3d;}
.article-grid ul li .photo-content span { color: #2a80b9; display: block;}
.article-grid ul li .photo-content span.tips {margin-top: 10px; font-size: 16px; font-weight: 600;}

.article-photo {position:relative;height:150px;border:1px solid #ccc;-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */ backface-visibility: hidden; margin-bottom: 20px;background-color: white;border-bottom: 1px dashed #ccc;padding:15px 25px;}
.article-photo:after,.article-photo:before{clear:both;content:'';display:block;width:100px;height:15px;position:absolute;}
.article-photo:after{background:url(../images/shadow-left.png) bottom left no-repeat;bottom:-11px;left:-3px}
.article-photo:before{background:url(../images/shadow-right.png) bottom center no-repeat;bottom:-9px;right:-6px}
.article-photo .photo-thumb{width:130px;height:120px;overflow:hidden;float:left;text-align:center;border: 1px solid #eee;border-radius:5%;}
.article-photo .photo-thumb img {height:100%;display:inline-block;}
.article-photo .photo-content {width:calc(100% - 150px);height:120px;overflow:hidden;border: 0;float:right;}
.article-photo .photo-content h5 {text-transform: uppercase; margin: 5px 0 15px 0;font-size: 18px;}
.article-photo .photo-content span{font-weight:bold;color:#222;padding-right: 15px;}
.article-photo .photo-content a {color:#333; font-weight: 600;}
.article-photo .photo-content h5 a:hover {color: #e84c3d;}
.article-photo .photo-content p{display: block;line-height:180%;color:#666;}

.article-list{clear:both;padding:5px 15px;border:1px solid #ccc;}
.article-list ul{margin:20px 20px 30px 20px;line-height:250%;font-size:16px;padding:5px;}
.article-list ul li{border-bottom:1px #ccc dashed;}
.article-list ul li span{float:right;}

.article-silde{clear:both;padding:10px 0;border:1px solid #ccc;padding:10px 15px;margin-top:20px;}
.article-silde .hd-tit{font-size:20px;font-weight:bold;border-left:3px solid #2eb4b5;padding:0 15px;margin:10px 0;}
.article-silde .bd-list{line-height:250%;}
.article-silde .bd-list ul li{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.article-view{}
.article-view .title{font-size:22px;text-align:center;font-weight:bold;line-height:250%;margin-top:35px;}
.article-view .info{margin-bottom:45px;padding-top:10px;text-align:center;border-top:1px solid #ccc;}
.article-view .info span{display:inline-block;padding:0 20px;font-size:16px;font-weight:600;}
.article-view .content{font-size:16px;line-height:200%;}
.article-view .content p{margin:10px 0;}
.article-view .content img{max-width:100%;}
.article-view .backnext{margin-top:50px;margin-bottom:30px;}